import type { Context } from "@wrnexus/core";
import { invokeAuthHandler } from "../api.ts";

export function GET(ctx: Context): Promise<Response> {
  return invokeAuthHandler("verifySession", ctx);
}
